/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "CYN-Fo-9sZ"; */
"CYN-Fo-9sZ.title" = "リンクをコピー";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Done"; ObjectID = "etZ-Ed-ZGO"; */
"etZ-Ed-ZGO.ibExternalAccessibilityDescription" = "完了";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "FOQ-BI-uOa"; */
"FOQ-BI-uOa.title" = "完了";

/* Class = "NSTextFieldCell"; title = "Your event proposal has been created. Share the link with the people you want to invite."; ObjectID = "h8D-GP-hhw"; */
"h8D-GP-hhw.title" = "イベントの提案が作成されました。招待したい人とリンクを共有してください。";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "MvW-pL-Hsj"; */
"MvW-pL-Hsj.ibExternalAccessibilityDescription" = "リンクを共有";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "XrX-c6-s1P"; */
"XrX-c6-s1P.ibExternalAccessibilityDescription" = "リンクをコピー";

